# <!=Copyright (C) 2025 WEN Themes
# This file is distributed under the GNU General Public License v2 or later.=!>
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Kelsey Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2026-01-02 12:58+0545\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c\n"
"X-Poedit-Basepath: ..\n"
"X-Textdomain-Support: yes\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: inc/admin/admin.php:60
msgid "Full Site Editing"
msgstr ""

#: inc/admin/admin.php:63
msgid ""
"We have used Full Site Editing which will help you preview your changes live "
"and fast."
msgstr ""

#: inc/admin/admin.php:67
msgid "Use Site Editor"
msgstr ""

#: inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: inc/block-patterns.php:18
msgid "Kelsey"
msgstr ""

#: inc/block-patterns.php:19
msgid "Pages"
msgstr ""

#: inc/block-styles.php:26
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:44
msgid "Plain"
msgstr ""

#: inc/blocks.php:27
msgid "Kelsey Pro"
msgstr ""

#: inc/blocks/src/PopupVideo/edit.js:160
msgid "Pop Video Options"
msgstr ""

#: inc/blocks/src/Slider/edit.js:304
msgid "Number of Slides"
msgstr ""

#: inc/blocks/src/Slider/edit.js:311
msgid "Number of slides being displayed in the viewport."
msgstr ""

#: inc/blocks/src/Slider/edit.js:313
msgid "If slides less or equal than items, the slider won't be initialized."
msgstr ""

#: inc/blocks/src/Slider/edit.js:321
msgid "Enable controls (Nav Arrows)"
msgstr ""

#: inc/blocks/src/Slider/edit.js:330
msgid "Enable autoplay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:340
msgid "Autoplay delay"
msgstr ""

#: inc/blocks/src/Slider/edit.js:354
msgid "Enable Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:365
msgid "Slider Effects"
msgstr ""

#: inc/blocks/src/Slider/edit.js:366
msgid "Effects for slider"
msgstr ""

#: inc/blocks/src/Slider/edit.js:380
msgid "Enable dots/pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:391
msgid "Pagination styles"
msgstr ""

#: inc/blocks/src/Slider/edit.js:392
msgid "Styles for pagination"
msgstr ""

#: inc/blocks/src/Slider/edit.js:408
msgid "Dots Position"
msgstr ""

#: inc/blocks/src/Slider/edit.js:418
msgid "Select position for dots"
msgstr ""

#: inc/blocks/src/Slider/edit.js:423
msgid "Horizontal Inside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:427
msgid "Horizontal Inside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:431
msgid "Horizontal Inside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:435
msgid "Horizontal Outside Slider - Bottom Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:439
msgid "Horizontal Outside Slider - Bottom Left"
msgstr ""

#: inc/blocks/src/Slider/edit.js:443
msgid "Horizontal Outside Slider - Bottom Right"
msgstr ""

#: inc/blocks/src/Slider/edit.js:447
msgid "Vertical Left Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:451
msgid "Vertical Left Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:455
msgid "Vertical Left Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:459
msgid "Vertical Right Top"
msgstr ""

#: inc/blocks/src/Slider/edit.js:463
msgid "Vertical Right Center"
msgstr ""

#: inc/blocks/src/Slider/edit.js:467
msgid "Vertical Right Bottom"
msgstr ""

#: inc/blocks/src/Slider/edit.js:476
msgid "Space Between Items"
msgstr ""

#: inc/blocks/src/Slider/edit.js:486
msgid "Axis"
msgstr ""

#: inc/blocks/src/Slider/edit.js:487
msgid "The axis of the slider"
msgstr ""

#: inc/blocks/src/Slider/variations.js:17
msgid "50 / 50"
msgstr ""

#: inc/blocks/src/Slider/variations.js:18
msgid "Two columns; equal split"
msgstr ""

#: inc/icon-function.php:38
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:43
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/patterns/404-header.php:6
msgid "404 Header"
msgstr ""

#: inc/patterns/404-header.php:16 inc/patterns/hidden-404.php:9
msgid "404 Nothing Found"
msgstr ""

#: inc/patterns/404-header.php:19
msgid "Oops! That page can’t be found"
msgstr ""

#: inc/patterns/archive-header-without-bg.php:6
#: inc/patterns/blog-header-without-bg-no-sidebar.php:7
#: inc/patterns/blog-header-without-bg.php:7
msgid "Archive Header Without BG"
msgstr ""

#: inc/patterns/archive-header.php:6
msgid "Archive Header"
msgstr ""

#: inc/patterns/archive-product-header-without-bg.php:6
msgid "Archive Product Header Without BG"
msgstr ""

#: inc/patterns/archive-product-templates-header-without-bg.php:6
msgid "Archive Product Templates Header Without BG"
msgstr ""

#: inc/patterns/blog-header-without-bg-no-sidebar.php:14
#: inc/patterns/blog-header-without-bg.php:14
msgid "Recent Blog"
msgstr ""

#: inc/patterns/cart-header-without-bg.php:6
msgid "Cart Header Without BG"
msgstr ""

#: inc/patterns/cart-header-without-bg.php:13
msgid "Cart"
msgstr ""

#: inc/patterns/checkout-header-without-bg.php:6
msgid "Checkout Header Without BG"
msgstr ""

#: inc/patterns/checkout-header-without-bg.php:13
msgid "Checkout"
msgstr ""

#: inc/patterns/cta-horizontal.php:6
msgid "CTA Horizontal"
msgstr ""

#: inc/patterns/cta-horizontal.php:19
msgid ""
"Express Your Creativity and Start Bulding\n"
"\t\t\t\t\t\tYour Design"
msgstr ""

#: inc/patterns/cta-horizontal.php:32 inc/patterns/cta.php:22
msgid "Start A Project"
msgstr ""

#: inc/patterns/cta.php:6
msgid "CTA"
msgstr ""

#: inc/patterns/cta.php:15
msgid ""
"Express Your Creativity and Start Bulding Your\n"
"\t\t\t\tDesign"
msgstr ""

#: inc/patterns/featured-content.php:6 inc/patterns/featured-content.php:20
msgid "Featured Content"
msgstr ""

#: inc/patterns/featured-content.php:24
msgid "Our Most Popular Posts"
msgstr ""

#: inc/patterns/featured-content.php:37
msgid "View All Posts"
msgstr ""

#: inc/patterns/featured-content.php:63
msgid "Photography Lessons"
msgstr ""

#: inc/patterns/featured-content.php:67 inc/patterns/featured-content.php:99
#: inc/patterns/featured-content.php:131
msgid "Make your photos look brilliant in today’s article we present tips on …"
msgstr ""

#: inc/patterns/featured-content.php:73 inc/patterns/featured-content.php:105
#: inc/patterns/featured-content.php:137
msgid "Read More"
msgstr ""

#: inc/patterns/featured-content.php:95
msgid "Greek Sculpture"
msgstr ""

#: inc/patterns/featured-content.php:127
msgid "Holographic Lenses"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:7
msgid "Featured Slider with Social"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:31
msgid "Minimalist at its finestsss."
msgstr ""

#: inc/patterns/featured-slider-with-social.php:37
#: inc/patterns/featured-slider-with-social.php:102
#: inc/patterns/featured-slider.php:39 inc/patterns/featured-slider.php:104
msgid ""
"Make your photos look brilliant in today’s article we present tips on how to "
"use colored lightning in the scenery."
msgstr ""

#: inc/patterns/featured-slider-with-social.php:45
#: inc/patterns/featured-slider-with-social.php:110
#: inc/patterns/featured-slider.php:47 inc/patterns/featured-slider.php:112
#: inc/patterns/header-media-with-social.php:39
#: inc/patterns/header-media.php:39
msgid "Get Started"
msgstr ""

#: inc/patterns/featured-slider-with-social.php:96
#: inc/patterns/featured-slider.php:98
msgid "Build Portfolio."
msgstr ""

#: inc/patterns/featured-slider.php:7
msgid "Featured Slider"
msgstr ""

#: inc/patterns/featured-slider.php:33
msgid "Minimalist at its finest."
msgstr ""

#: inc/patterns/footer-contact-info.php:6
msgid "Footer Contact Info"
msgstr ""

#: inc/patterns/footer-contact-info.php:21
msgid "USA"
msgstr ""

#: inc/patterns/footer-contact-info.php:24
msgid "621 Hewes Avenue, Lincoln Heights"
msgstr ""

#: inc/patterns/footer-contact-info.php:27
msgid "Maryland, 21090"
msgstr ""

#: inc/patterns/footer-contact-info.php:39
#: inc/patterns/footer-three-columns.php:63
msgid "(+880) 123 3456 7890"
msgstr ""

#: inc/patterns/footer-contact-info.php:47
#: inc/patterns/footer-three-columns.php:77
msgid "info@companyname.com"
msgstr ""

#: inc/patterns/footer-default.php:6
msgid "Default footer"
msgstr ""

#: inc/patterns/footer-default.php:18
#, php-format
msgid ". Powered by %s"
msgstr ""

#: inc/patterns/footer-default.php:19
msgid "https://wenthemes.com"
msgstr ""

#: inc/patterns/footer-default.php:19
msgid "Wen Themes"
msgstr ""

#: inc/patterns/footer-nav-wide.php:6
msgid "Footer Nav Wide"
msgstr ""

#: inc/patterns/footer-three-columns.php:6
msgid "Footer Three Columns"
msgstr ""

#: inc/patterns/footer-three-columns.php:15 inc/patterns/sidebar.php:13
msgid "About"
msgstr ""

#: inc/patterns/footer-three-columns.php:19
msgid ""
"Lorem ipsum dolor sit amet con sect etur adipiscing elit maecenas conse "
"ctetur dapibus rutrum proin vitae nibh eget adipiscing elit maecenas cons."
msgstr ""

#: inc/patterns/footer-three-columns.php:49
msgid "374 FA Tower, Williams S Blvd. 2721, IL, USA"
msgstr ""

#: inc/patterns/footer-three-columns.php:91
msgid "Opening Hours: 10:00 18:00"
msgstr ""

#: inc/patterns/footer-three-columns.php:103 inc/patterns/sidebar.php:40
msgid "Recent Post"
msgstr ""

#: inc/patterns/header-default.php:6
msgid "Default Header"
msgstr ""

#: inc/patterns/header-media-with-social.php:6
msgid "Header Media with Social"
msgstr ""

#: inc/patterns/header-media-with-social.php:23
#: inc/patterns/header-media.php:23
msgid ""
"Minimalist\n"
"\t\t\t\t\t\tat its finest."
msgstr ""

#: inc/patterns/header-media-with-social.php:30
#: inc/patterns/header-media.php:30
msgid ""
"Make your photos look brilliant in today’s article we\n"
"\t\t\t\t\t\t\tpresent tips on how to use colored lightning in the scenery."
msgstr ""

#: inc/patterns/header-media.php:6
msgid "Header Media"
msgstr ""

#: inc/patterns/header-wide.php:6
msgid "Wide Header"
msgstr ""

#: inc/patterns/header-with-buttons.php:6
msgid "Header With Buttons"
msgstr ""

#: inc/patterns/header-with-buttons.php:33
msgid "Log in"
msgstr ""

#: inc/patterns/header-with-buttons.php:37
msgid "get started"
msgstr ""

#: inc/patterns/header-with-header-search.php:6
msgid "Header With Header Search"
msgstr ""

#: inc/patterns/header-with-search.php:6
msgid "Header With Search"
msgstr ""

#: inc/patterns/hero-content.php:6
msgid "Hero Content"
msgstr ""

#: inc/patterns/hero-content.php:27
msgid "Design Services"
msgstr ""

#: inc/patterns/hero-content.php:31
msgid "We Create Stylish designs."
msgstr ""

#: inc/patterns/hero-content.php:39
msgid ""
"Make your photos look brilliant in today’s article we present tips on how to "
"use colored\n"
"\t\t\t\t\t\t\tlightning in the scenery."
msgstr ""

#: inc/patterns/hero-content.php:51
msgid "Experience"
msgstr ""

#: inc/patterns/hero-content.php:55
msgid "12+"
msgstr ""

#: inc/patterns/hero-content.php:64 inc/patterns/stats-four-columns.php:21
msgid "Projects"
msgstr ""

#: inc/patterns/hero-content.php:68
msgid "1400+"
msgstr ""

#: inc/patterns/hero-content.php:78
msgid "Get started"
msgstr ""

#: inc/patterns/hidden-404-without-title.php:6 inc/patterns/hidden-404.php:6
msgid "404 content"
msgstr ""

#: inc/patterns/hidden-404-without-title.php:9 inc/patterns/hidden-404.php:12
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: inc/patterns/logo-with-heading-on-side.php:6
msgid "Logo With Heading On Side"
msgstr ""

#: inc/patterns/logo-with-heading-on-side.php:56
msgid "We work with the best brands"
msgstr ""

#: inc/patterns/order-confirmation-header-without-bg.php:6
msgid "Order Confirmation Header Without BG"
msgstr ""

#: inc/patterns/portfolio.php:6
msgid "Portfolio"
msgstr ""

#: inc/patterns/portfolio.php:14
msgid "Modern Slider"
msgstr ""

#: inc/patterns/portfolio.php:18
msgid ""
"Whats Trending\n"
"    This Year?"
msgstr ""

#: inc/patterns/portfolio.php:27
msgid "View All Projects"
msgstr ""

#: inc/patterns/post-header-wide-without-bg.php:6
msgid "Post Header Wide Without BG"
msgstr ""

#: inc/patterns/post-header-without-bg.php:6
msgid "Post Header Without BG"
msgstr ""

#: inc/patterns/post-header.php:6
msgid "Post Header"
msgstr ""

#: inc/patterns/promotional-video.php:6
msgid "Promotional Video"
msgstr ""

#: inc/patterns/recent-blog-with-sidebar.php:6
msgid "Recent Blog With Sidebar"
msgstr ""

#: inc/patterns/search-header.php:6
msgid "Search Header"
msgstr ""

#: inc/patterns/search-header.php:19
msgid "Search"
msgstr ""

#: inc/patterns/search-header.php:19
msgid "Search...."
msgstr ""

#: inc/patterns/search-result-header-without-bg.php:6
msgid "Search Result Header Without BG"
msgstr ""

#: inc/patterns/service.php:6
msgid "Services"
msgstr ""

#: inc/patterns/service.php:20
msgid "UI/UX Design"
msgstr ""

#: inc/patterns/service.php:24 inc/patterns/service.php:46
#: inc/patterns/service.php:68
msgid ""
"Make your photos look brilliant in today’s article we present tips on how to "
"use colored …"
msgstr ""

#: inc/patterns/service.php:30 inc/patterns/service.php:51
#: inc/patterns/service.php:73
msgid "Read more"
msgstr ""

#: inc/patterns/service.php:42
msgid "Branding"
msgstr ""

#: inc/patterns/service.php:64
msgid "E-Commerce"
msgstr ""

#: inc/patterns/sidebar-products.php:6
msgid "Sidebar Products"
msgstr ""

#: inc/patterns/sidebar-products.php:25
msgid "Search Products"
msgstr ""

#: inc/patterns/sidebar-products.php:35 inc/patterns/sidebar.php:30
msgid "Categories"
msgstr ""

#: inc/patterns/sidebar-products.php:45
msgid "Filter by price"
msgstr ""

#: inc/patterns/sidebar-products.php:59
msgid "Filter by size"
msgstr ""

#: inc/patterns/sidebar-products.php:73
msgid "Filter by color"
msgstr ""

#: inc/patterns/sidebar.php:6
msgid "Sidebar"
msgstr ""

#: inc/patterns/sidebar.php:21
msgid ""
"Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Maecenas odio "
"lacus, dignissim sollicitudin finibus\n"
"\t\t\tcommodo, rhoncus et ante."
msgstr ""

#: inc/patterns/sidebar.php:50
msgid "Tags"
msgstr ""

#: inc/patterns/stats-four-columns.php:6
msgid "Stats Four Column"
msgstr ""

#: inc/patterns/stats-four-columns.php:17
msgid "92"
msgstr ""

#: inc/patterns/stats-four-columns.php:33
msgid "70"
msgstr ""

#: inc/patterns/stats-four-columns.php:37
msgid "People"
msgstr ""

#: inc/patterns/stats-four-columns.php:49
msgid "10"
msgstr ""

#: inc/patterns/stats-four-columns.php:53
msgid "Countries"
msgstr ""

#: inc/patterns/stats-four-columns.php:65
msgid "21"
msgstr ""

#: inc/patterns/stats-four-columns.php:69
msgid "Offices"
msgstr ""

#: inc/patterns/stats.php:6
msgid "Stats"
msgstr ""

#: inc/patterns/stats.php:12
msgid "14"
msgstr ""

#: inc/patterns/stats.php:16
msgid "Associates"
msgstr ""

#: inc/patterns/stats.php:25
msgid ""
"It is a long established fact that a reader will be distracted by the "
"readable content of a page when looking at its layout."
msgstr ""

#: inc/patterns/stats.php:32 inc/patterns/stats.php:52
msgid "1200"
msgstr ""

#: inc/patterns/stats.php:36
msgid "Projects Completed"
msgstr ""

#: inc/patterns/stats.php:45
msgid ""
"It is a long established fact that a reader has a more-or-less normal "
"distribution of letters, as opposed to using \"Content here\""
msgstr ""

#: inc/patterns/stats.php:56
msgid "Staffs"
msgstr ""

#: inc/patterns/stats.php:65
msgid ""
"Many desktop publishing packages and web page editors now use Lorem Ipsum as "
"their default model text, and a search for \"lorem ipsum\" will uncover many "
"web sites still in their infancy"
msgstr ""

#: inc/patterns/team-slider.php:7
msgid "Team Slider"
msgstr ""

#: inc/patterns/team-slider.php:21 inc/patterns/team.php:21
msgid "Creative Team"
msgstr ""

#: inc/patterns/team-slider.php:25 inc/patterns/team.php:25
msgid ""
"We Create Spaces\n"
"                            for Better Living"
msgstr ""

#: inc/patterns/team-slider.php:39 inc/patterns/team.php:39
msgid "View Full Team"
msgstr ""

#: inc/patterns/team-slider.php:78 inc/patterns/team.php:81
msgid "Jenny Harris"
msgstr ""

#: inc/patterns/team-slider.php:83 inc/patterns/team.php:86
msgid "CEO / Manager"
msgstr ""

#: inc/patterns/team-slider.php:119 inc/patterns/team.php:122
#: inc/patterns/testimonial-slider.php:63
#: inc/patterns/testimonial-slider.php:131 inc/patterns/testimonial.php:63
msgid "John Smith"
msgstr ""

#: inc/patterns/team-slider.php:124 inc/patterns/team.php:127
#: inc/patterns/testimonial-slider.php:67
#: inc/patterns/testimonial-slider.php:135 inc/patterns/testimonial.php:67
msgid "Creative Designer"
msgstr ""

#: inc/patterns/team-slider.php:160 inc/patterns/team.php:163
msgid "Cindy Mathew"
msgstr ""

#: inc/patterns/team-slider.php:165 inc/patterns/team.php:168
msgid "Front-End Developer"
msgstr ""

#: inc/patterns/team-slider.php:201
msgid "Andrew Cole"
msgstr ""

#: inc/patterns/team-slider.php:206
msgid "Marketing Manager"
msgstr ""

#: inc/patterns/team.php:6
msgid "Team"
msgstr ""

#: inc/patterns/testimonial-slider.php:7
msgid "Testimonial Slider"
msgstr ""

#: inc/patterns/testimonial-slider.php:21 inc/patterns/testimonial.php:20
msgid "Testimonials"
msgstr ""

#: inc/patterns/testimonial-slider.php:25 inc/patterns/testimonial.php:24
msgid "What Clients Say"
msgstr ""

#: inc/patterns/testimonial-slider.php:38 inc/patterns/testimonial.php:37
msgid "Full Testimonials"
msgstr ""

#: inc/patterns/testimonial-slider.php:75
#: inc/patterns/testimonial-slider.php:109
#: inc/patterns/testimonial-slider.php:143 inc/patterns/testimonial.php:75
#: inc/patterns/testimonial.php:109
msgid ""
"These guys are awesome! Each time I needed their help. their response was "
"quick and very helpful. Also, the theme is very flexible. Five stars from me "
"for everything! I truly recommend this theme."
msgstr ""

#: inc/patterns/testimonial-slider.php:97 inc/patterns/testimonial.php:97
msgid "Jessica Williams"
msgstr ""

#: inc/patterns/testimonial-slider.php:101 inc/patterns/testimonial.php:101
msgid "WEN Themes User"
msgstr ""

#: inc/patterns/testimonial.php:6
msgid "Testimonial"
msgstr ""

#: inc/updater/theme-updater-admin.php:704
#, php-format
msgid ""
"Kelsey Pro has not been activated. Please enter the license key %1$shere%2$s "
"and activate the plugin for best results."
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:37
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:38 inc/updater/theme-updater.php:60
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:41
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "Lifetime License."
msgstr ""

#: inc/updater/theme-updater.php:46
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "Your license key has reached its activation limit."
msgstr ""

#: inc/updater/theme-updater.php:49
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:52
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/updater/theme-updater.php:53
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:54
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:55
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:56
msgid "Invalid license."
msgstr ""

#: inc/updater/theme-updater.php:57
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:59
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/updater/theme-updater.php:61
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:62
msgid "An error occurred, please try again."
msgstr ""

#: inc/updater/theme-updater.php:63
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: inc/updater/theme-updater.php:64
#, php-format
msgid "Get API key from %s."
msgstr ""

#: inc/updater/theme-updater.php:65
msgid "Theme Palace"
msgstr ""
